/* Common Texts */

"Malware_Monitor_Title" = "¡CleanMyMac X ha detectado una amenaza!";
"Malware_Monitor_Description_Format" = "⚠️ Se ha instalado el archivo malicioso “%@” en tu Mac.";

"Malware_Monitor_BackgroundScan_ThreatsNotFound_Title" = "El análisis de fondo no ha localizado amenazas.";
"Malware_Monitor_BackgroundScan_ThreatsNotFound_Description_Format" = "Si quieres la máxima protección, realiza un análisis de malware completo con CleanMyMac X.";

"Malware_Monitor_Button_Open" = "Abrir";
"Malware_Monitor_Button_Remove" = "Revisar";
"Malware_Monitor_Button_Ignore" = "Ignorar";
